body {
  font-family: 'Roboto', sans-serif;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

.main-title {
  color: #511709;
  margin: 1rem 0 2rem 0;
  text-align: center;
  text-transform: uppercase;
}

.doctor-card {
  border: 2px solid #eee;
  height: 100%;
  padding: 1rem;
  text-align: center;
}

.doctor-card:hover {
  border-color: #511709;
  cursor: pointer;
}

.doctor-card--borderless {
  border: none;
}

.doctor-card__logo {
  height: 100px;
}

.doctor-card__name {
  color: #511709;
  font-size: 1.25rem;
  font-weight: bold;
  margin: 0.5rem 0 1rem 0;
}

.doctor-card__title {
  font-size: 1.1rem;
}

.doctor-card__phone {
  color: #511709;
  font-weight: bold;
}

.doctor-card__phone:hover {
  color: #511709;
}

.reservation-button {
  background: linear-gradient(#742714, #511709);
  border-radius: 3rem;
  font-size: 1.5rem;
  font-weight: bold;
  margin: 1rem 0;
  padding: 1rem 2rem;
  transition: background 0.3s;
}

.reservation-button:hover {
  background: linear-gradient(#511709, #742714);
}

.reservation-link {
  color: #511709;
  display: block;
  font-size: 1.25rem;
  font-weight: bolder;
  margin: 1rem 0;
  text-transform: uppercase;
}

.reservation-text {
  color: #511709;
}

aside {
  background: #511709;
  height: 100%;
  padding: 3rem;
}

.office-hours {
  color: #fff;
  font-weight: bold;
  padding: 0 0 1.5rem 0;
}

.office-hours__logo {
  margin: 1rem 0;
  margin: 0 auto;
  max-height: 10rem;
  position: relative;
}

.office-hours__title {
  font-weight: 500;
  margin: 2rem 0 1rem 0;
  text-transform: uppercase;
}

.office-hours__table {
  color: #fff;
  text-transform: uppercase;
}

.office-hours td,
.office-hours th {
  border: none !important;
  padding: 0.5rem !important;
}

.office-hours__table-cell {
  text-align: center;
}

.contacts {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  padding: 2rem 0 0 0;
}

.contacts__list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.contacts__item {
  margin: 0 0 1rem 0;
}

.contacts__link {
  color: #fff;
  font-weight: bolder;
}

.contacts__link:hover {
  color: #fff;
}

.contacts__icon {
  color: #fff;
}

.contacts__text {
  padding-left: 0.25rem;
}

.map {
  height: 300px;
  width: 100%;
}

.office-hours__text--muted {
  color: rgba(255, 255, 255, 0.25);
}

.img-fluid {
  width: 100%;
}

.accessible-link:hover {
  cursor: pointer;
}

.custom-table {
  font-weight: bold;
  margin-bottom: 1rem;
}

.custom-table td {
  padding: 0 2rem 0 0;
}

.opacity-25 {
  filter: opacity(0.25);
}

.opacity-50 {
  filter: opacity(0.5);
}

.table td,
.table th {
  border: none;
}
